/*
	MEDIA QUERIES FOR COMMON DEVICES- RESPONSIVE GRID SYSTEM
	URL - http://responsive.gs
	LICENSE - PUBLIC DOMAIN
*/

/* SMARTPHONES - PORTRAIT & LANDSCAPE */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px), only screen and (min-width: 320px) and (max-width: 767px) {

}

/* SMARTPHONES - LANDSCAPE */
@media  only screen and (min-width: 480px) and (max-width: 767px) {
	.ticket-kiosk-video .col-lg-6.col-md-6.col-sm-6.col-xs-6,
	.ticket-kiosk-video-social .col-lg-6.col-md-6.col-sm-6.col-xs-6,
	.ticket-kiosk-slideshare .col-lg-6.col-md-6.col-sm-6.col-xs-6,
	.ticket-kiosk-pinterest .col-lg-6.col-md-6.col-sm-6.col-xs-6,
	.ticket-kiosk-media-lib .col-lg-6.col-md-6.col-sm-6.col-xs-6,
	.ticket-kiosk-features .col-lg-6.col-md-6.col-sm-6.col-xs-6,
	.ticket-kiosk-homepage .col-lg-6.col-md-6.col-sm-6.col-xs-6,
	.ticket-kiosk-configurator .col-lg-6.col-md-6.col-sm-6.col-xs-6,
	.ticket-kiosk-outdoor .col-lg-6.col-md-6.col-sm-6.col-xs-6,
	.ticket-kiosk-example .col-lg-6.col-md-6.col-sm-6.col-xs-6 {
		width: 90% !important;
		margin-left: 5% !important;
	}
	.ticket-kiosk-video, .ticket-kiosk-video-social, .ticket-kiosk-slideshare, .ticket-kiosk-pinterest, .ticket-kiosk-media-lib, .ticket-kiosk-features, .ticket-kiosk-homepage, .ticket-kiosk-configurator, .ticket-kiosk-outdoor, .ticket-kiosk-example {
		min-height: 100px !important;
	}
	.ticket-kiosk-homepage .fl-r.no-padding img,
	.ticket-kiosk-example .fl-r.no-padding img,
	.ticket-kiosk-outdoor .fl-r.no-padding img,
	.ticket-kiosk-features img{
		display: none !important;
	}
	.ticket-kiosk-outdoor .fl-r.no-padding.w30p {
		width: 100% !important;
	}
	/*.container.box_container {
		width: 90%;
		margin-left: 5%;
	}*/
	.navbar-top-wrapper, .navbar-wrapper{
		padding-left: 5px;
		padding-right: 5px;
	}
	.navbar-top-wrapper .container, .navbar-wrapper .container{
		width: 100%;
		float: left;
		margin-left: 0;
	}
	.navbar-top-wrapper .container .nav-bar-top {
		padding: 0;
	}
	.navbar-top-wrapper .container .nav-bar-top li, .navbar-top-wrapper .container .nav-bar-top li a {
		font-size: 12px;
		padding-left: 3px;
		padding-right: 4px;
	}
	.navbar-inverse .navbar-toggle, .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
		background-color: transparent;
		border-color: transparent;
		margin-right: 0 !important;
		padding-right: 0;
	}
	.navbar-wrapper .navbar div.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
		padding-left: 0;
		padding-right: 0;
	}
	.navbar-inverse .navbar-toggle .icon-bar {
		background-color: #bbbbbb;
		width: 50px;
		height: 8px;
	}
	button.navbar-toggle {
		margin-top: 35px;
	}
	.navbar-inverse .navbar-collapse {
		width: 100%;
	}
	ul.nav.navbar-nav.fl-r.mt-47 {
		width: 100%;
		padding: 0;
		margin-top: 17px;
		margin-bottom: 10px;
		margin-right: 0;
	}
	#myCarousel.carousel {
		height: 380px;
	}
	.carousel .item {
		height: auto;
	}
	.carousel-inner > .item > img {
		height: auto;
		min-height: inherit;
		max-width: inherit;
		height: 100%;
	}
	.carousel-caption h1, .carousel-caption p {
		color: #393838;
		text-shadow: none;
	}
	.carousel-caption h1 {
		font-size: 30px;
	}
	.carousel-caption {
		top: 20px;
		padding-bottom: 0px;
		width: 80%;
		left: 10%;
	}
	.experts_info {
		height: auto;
	}
	.experts_info h1 {
		font-size: 12px;
		line-height: 22px;
	}
	.icon-mail.ml-50 {
		margin-left: 25px !important;
	}
	.experts_box p.mt-13 {
		margin-top: 3px !important;
		font-size: 14px;
	}
	.three_column .box-gradient {
		width: 100%;
		margin-bottom: 0;
	}
	div.col-lg-12.col-md-12.col-sm-12.col-xs-12.content {
		padding-bottom: 20px !important;
	}
	div.col-lg-12.col-md-12.col-sm-12.col-xs-12.content .box-gradient {
		float: left;
		width: 100%;
	}
	.box-title {
		font-size: 100%;
		padding-left: 65px;
	}
	p.ml-3p.w90p.fsz13 {
		margin-bottom: 70px;
	}
	a.btn.btn-default.pink_border.fl-r.fsz22.w25p.btn-pabsolute.fsz130p {
		width: 30%;
		margin-right: 30%;
	}
	.kiosk_model_pic img {
		position: relative;
	}
	.owl-carousel {
		float: left;
	}
	.title, .under_title {
		font-size: 18px;
	}
	.title.fsz50 {
		font-size: 35px !important;
		line-height: 48px;
		margin-top: 80px;
	}
	.white_border {
		margin: 20px 6px;
		font-size: 15px;
		padding: 10px 13px;
	}
	#myCarousel_singly .bx-wrapper .bx-viewport {
		width: 79% !important;
		margin-left: 10% !important;
	}
	#myCarousel_singly .slide {
		height: 480px;
	}
	ul.fl-l.no-list-type {
		width: 80%;
		margin-left: 10%;
	/*	text-align: center;*/
	}
	ul.fl-l.no-list-type.mobile_vers {
		text-align: left !important;
		margin-left: 0 !important;
	}
	a.btn.btn-default.pink_border.w90p.fsz22.ml-5p.order_project_button {
		width: 40% !important;
	}
	.footer_menu {
		display: none;
	}
	p.ml-3p.w90p.fsz13 {
		margin-left: 25px !important;
	}
	.three_colums .box-gradient.last ul.fl-l.no-list-type {
		padding-left: 0;
		width: 95%;
		margin-left: 5%;
		text-align: left;
	}
	footer h1, footer h1 a {
		font-size: 38px;
	}
	.icon_svg {
		margin-top: 0;
		margin-left: 38%;
		margin-bottom: 20px;
	}
	.footer-bottom .w50p {
		width: 100%;
		text-align: center;
	}
	.circle_icon {
		left: 0px !important;
	}
	.no-list-type {
		padding-left: 0 !important;
	}
	.no-list-type li {
		width: 100%;
	}
	.order_project_button {
		font-size: 120% !important;
	}
	div.col-lg-12.col-md-12.col-sm-12.col-xs-12.swiper-slide .container {
		width: 100%;
		margin-left: 0 !important;
	}
	.circle_img {
		overflow: hidden;
	}
	.circle_img img {
		padding: 0;
	    text-align: center;
	    -webkit-border-radius: 50%;
	    -moz-border-radius: 50%;
	    border-radius: 50%;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
    	-webkit-font-smoothing: antialiased;
    	left: 0;
    	right: 0;
    	top: 0;
    	bottom: 0;
    	border: 0;
    	width: 98%;
    	height: 98%;
    	margin-left: 1%;
    	margin-top: 1%;
    	float: left;
	}
	.icon_svg img {
		width: 25px;
		margin-left: 8px;
		margin-top: 9px;
		height: 51px;
	}
	div.col-lg-4.col-md-6.col-sm-6.col-xs-6.box-gradient.two, div.col-lg-4.col-md-6.col-sm-6.col-xs-6.box-gradient.three {
		width: 50% !important;
		float: left !important;
	}
	 div.col-lg-4.col-md-6.col-sm-6.col-xs-6.box-gradient.three img {
	 	width: 80% !important;
	 }
	.circle_icon {
		margin-left: 3px !important;
	}
	.btn-default.pink {
		font-size: 15px;
	}
	.fl-l-absolute {
		margin-bottom: 5px !important;
	}
	.box-gradient {
		min-height: 340px;
	}
	.w40p {
		width: 40% !important;
	}
    /********************MEDIA LIBRARY*************************************************/
    .w55_5p {
    	width: 100% !important;
    	/*height: 300px;*/
    }
    .mini_container {
    	width: 100% !important;
    }
    .box-gradient {
    	min-height: 380px !important;
    }
    .video_object_text .btn-default{
    	width: 50% !important;
    }

}










/* SMARTPHONES - PORTRAIT */
@media  only screen and (min-width: 320px) and (max-width: 480px) {
	.wizard h1, .wizard_intro h1 {
		font-size: 18px !important;
	}
	.space {
		display: none !important;
	}
	.wizard > .content {
		height: 28em !important;
	}
	.wizard > .content > .body {
		height: 95% !important;
	}
	.ticket-kiosk-configurator .wizard {
		min-height: 660px !important;
	}
	.text-input {
		line-height: 22px !important;
		margin-top: 5px !important;
		margin-left: 40px !important;
	}
	.form_contact .text-input {
		margin-left: 0px !important;
	}
	.skip_button {
		bottom: 22px !important;
	}
	.kiosk_components_primary h1, .kiosk_components_primary p,
	.kiosk_components_secondary h1, .kiosk_components_secondary p {
		text-align: left !important;
	}
	.thank_you h1 {
		font-size: 22px !important;
	}
	.thank_you .space{
		display: block !important;
	}
	.thank_you p {
		font-size: 16px !important;
	}

	.ticket-kiosk-homepage .fl-r.no-padding,
	.ticket-kiosk-example .fl-r.no-padding,
	.ticket-kiosk-outdoor .fl-r.no-padding,
	.ticket-kiosk-features .fl-r.no-padding{
		display: none !important;
	}
	.ticket-kiosk-homepage .fl-l.no-padding,
	.ticket-kiosk-example .fl-l.no-padding,
	.ticket-kiosk-features .fl-l.no-padding,
	.ticket-kiosk-outdoor .fl-l.no-padding{
		width: 95% !important;
		margin-left: 15px !important;
	}
	.col-lg-4.col-md-6.col-sm-6.col-xs-6.box-gradient.three img {
	 	width: 80% !important;
	 }
	 .container {
	 	float: left !important;
	 }
	 .mh360 {
	 	min-height: 360px !important;
	 }
	.container.box_container {
		width: 90%;
		/*margin-left: 5%;*/
	}
	.owl-next, .owl-prev {
		width: 60px !important;
		height: 60px !important;
	}
	.navbar-top-wrapper,
	.navbar-wrapper{
		padding-left: 5px;
		padding-right: 5px;
	}
	.navbar-top-wrapper .container,
	.navbar-wrapper .container{
		width: 100%;
		float: left;
		margin-left: 0;
	}
	.navbar-top-wrapper .container .nav-bar-top {
		padding: 0;
	}
	.navbar-top-wrapper .container .nav-bar-top li,
	.navbar-top-wrapper .container .nav-bar-top li a {
		font-size: 12px;
		padding-left: 3px;
		padding-right: 4px;
	}
	.navbar-inverse .navbar-toggle,
	.navbar-inverse .navbar-toggle:hover,
	.navbar-inverse .navbar-toggle:focus {
		background-color: transparent;
		border-color: transparent;
		margin-right: 0 !important;
		padding-right: 0;
	}
	.navbar-wrapper .navbar div.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
		padding-left: 0;
		padding-right: 0;
	}
	.navbar-inverse .navbar-toggle .icon-bar {
		background-color: #bbbbbb;
		width: 50px;
		height: 8px;
	}
	button.navbar-toggle {
		margin-top: 35px;
	}
	.navbar-inverse .navbar-collapse {
		width: 100%;
		border-color: transparent !important;
	}
	ul.nav.navbar-nav.fl-r.mt-47 {
		width: 100%;
		padding: 0;
		margin-top: 17px;
		margin-bottom: 10px;
		margin-right: 0;
	}
	#myCarousel.carousel {
		height: 380px;
	}
	.carousel .item {
		height: auto;
	}
	.carousel-inner > .item > img {
		height: auto;
		min-height: inherit;
		max-width: inherit;
		height: 100%;
	}
	.carousel-caption h1, .carousel-caption p {
		color: #393838;
		text-shadow: none;
	}
	.carousel-caption h1 {
		font-size: 30px;
	}
	.carousel-caption {
		padding-bottom: 20px;
		width: 80%;
		left: 10%;
	}
	.experts_box {
		width: 92% !important;
		margin-left: 2% !important;
	}
	.experts_info {
		height: auto;
		margin-left: 5px !important;
		width: 78%;
	}
	.experts_info h1 {
		font-size: 11px;
		line-height: 22px;
	}
	.experts_info h1 span {
		font-size: 12px !important;
	}
	.icon-mail.ml-50 {
		margin-left: 25px !important;
	}
	.experts_box p.mt-13 {
		margin-top: 3px !important;
		font-size: 12px;
	}
	.btn-default.pink {
		font-size: 19px;
	}
	.three_column .box-gradient {
		width: 100%;
		margin-bottom: 0;
	}
	div.col-lg-12.col-md-12.col-sm-12.col-xs-12.content {
		padding-bottom: 20px !important;
	}
	div.col-lg-12.col-md-12.col-sm-12.col-xs-12.content .box-gradient {
		float: left;
		width: 100%;
	}
	.box-title {
		font-size: 100%;
		padding-left: 55px;
	}
	.box-title.media {
		font-size: 12px;
	}
	p.ml-3p.w90p.fsz13 {
		margin-bottom: 70px;
	}
	a.btn.btn-default.pink_border.fl-r.fsz22.w25p.btn-pabsolute.fsz130p {
		width: 80%;
		margin-right: 5%;
	}
	.kiosk_model_pic img {
		position: relative;
	}
	.owl-carousel {
		float: left;
	}
	.title, .under_title {
		font-size: 18px;
	}
	.title.fsz50 {
		font-size: 35px !important;
		line-height: 48px;
	}
	.white_border {
		margin: 20px 6px;
		font-size: 15px;
		padding: 10px 13px;
	}
	#myCarousel_singly .bx-wrapper .bx-viewport {
		width: 79% !important;
		margin-left: 10% !important;
	}
	#myCarousel_singly .slide {
		height: 480px;
	}
	ul.fl-l.no-list-type {
		padding-left: 25px !important;
	}
	ul.fl-l.no-list-type.new-style {
		margin-bottom: 0 !important;
	}
	.three_colums .box-gradient.new {
		padding-bottom: 20px !important;
	}
	.footer_menu {
		display: none;
	}
	p.ml-3p.w90p.fsz13 {
		margin-left: 12px !important;
	}
	.three_colums .box-gradient.last ul.fl-l.no-list-type {
		padding-left: 0;
		width: 98%;
		padding-left: 10px !important;
		margin-left: 0%;
		text-align: left;
	}
	footer h1, footer h1 a {
		font-size: 38px;
	}
	.icon_svg {
		margin-top: 0;
		margin-left: 38%;
		margin-bottom: 20px;
	}
	.footer-bottom .w50p {
		width: 100%;
		text-align: center;
	}
	.circle_icon {
		left: 0px !important;
		margin-top: 12px !important;
		margin-left: 0px !important;
	}
	.circle_icon, .circle_icon_white {
		width: 45px !important;
		height: 45px !important;
	}
	.circle_icon_white {
		width: 36px !important;
		height: 36px !important;
	}
	.circle_icon_white .icon-info,
	.circle_icon_white .icon-cog,
	.circle_icon_white .icon-clock,
	.circle_icon_white .icon-pictures,
	.circle_icon_white .icon-uniE71C,
	.circle_icon_white .icon-paperplane,
	.circle_icon_white .icon-flag,
	.circle_icon_white .icon-earth,
	.circle_icon_white .icon-share {
		font-size: 23px;
		line-height: 38px;
	}
	.no-list-type {
		padding-left: 0px !important;
	}
	.no-list-type li {
		width: 100%;
	}
	.order_project_button {
		font-size: 100% !important;
	}
	ul.fl-l.no-list-type.social_link li a {
		font-size: 15px;
	}
	h1.title.fsz23 {
		font-size: 21px !important;
	}
	div.col-lg-4.col-md-4.col-sm-12.col-xs-12.box-gradient.one ul{
		padding-left: 25px !important;
	}
	div.col-lg-12.col-md-12.col-sm-12.col-xs-12.swiper-slide .container {
		width: 100%;
		margin-left: 0 !important;
	}
	.circle_img {
		overflow: hidden;
	}
	.circle_img img {
		padding: 0;
	    text-align: center;
	    -webkit-border-radius: 50%;
	    -moz-border-radius: 50%;
	    border-radius: 50%;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
    	-webkit-font-smoothing: antialiased;
    	left: 0;
    	right: 0;
    	top: 0;
    	bottom: 0;
    	border: 0;
    	width: 98%;
    	height: 98%;
    	margin-left: 1%;
    	margin-top: 1%;
    	float: left;
	}
	.icon_svg img {
		width: 25px;
		margin-left: 8px;
		margin-top: 9px;
		height: 51px;
	}
	.w40p {
		width: 40% !important;
		font-size: 12px;
		padding: 10px 8px;
	}
    /********************MEDIA LIBRARY*************************************************/
    .w55_5p {
    	width: 90% !important;
    	height: 300px;
    }
    .ticket-kiosk-media-lib {
    	min-height: 310px;
    }
    .mini_container {
    	width: 100% !important;
    	min-height: 110px;
    }
    .other_project_button {
    	position: relative;
    }
    .video_object_text .btn-default{
    	width: 70% !important;
    }
    /********************key features*************************************************/
    .ticket-kiosk-features {
    	min-height: 300px !important;
    }
    .ticket-kiosk-features .mini_container {
    	width: 100% !important;
    	min-height: 300px !important;
    }
}












/* IPADS - PORTRAIT & LANDSCAPE */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px), only screen and (min-width: 768px) and (max-width: 1024px) {
		.circle_img {
		overflow: hidden;
	}
	.circle_img img {
		padding: 0;
	    text-align: center;
	    -webkit-border-radius: 50%;
	    -moz-border-radius: 50%;
	    border-radius: 50%;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
    	-webkit-font-smoothing: antialiased;
    	left: 0;
    	right: 0;
    	top: 0;
    	bottom: 0;
    	border: 0;
    	width: 98%;
    	height: 98%;
    	margin-left: 1%;
    	margin-top: 1%;
    	float: left;
	}
	.mt-67 {
		position: relative !important;
	}
	.carousel-inner .container {
		position: static !important;
	}
	.icon_svg img {
		height: 51px !important;
	}
}








/* IPADS - LANDSCAPE */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px){
	.new_td_width .text-left {
	    width: 50% !important;
	    float: left;
	}
	.ticket-kiosk-homepage .fsz33 {
		margin-left: 15px !important;
	}
	.ticket-kiosk-homepage .slidertext {
		margin-left: 15px !important;
	}
	.wizard table td {
		width: 100% !important;
		float: left !important;
		padding-left: 20% !important;
		text-align: left;
	}
	input[type=radio].css-radio + label.css-label, input[type=radio].css-radio + label.css-label.clr {
		height: 26px !important;
		line-height: 26px !important;
	}
	.wizard input[type=radio].css-radio + label.css-label, .wizard input[type=radio].css-radio + label.css-label.clr, .wizard input[type=checkbox].css-checkbox + label.css-label, .wizard input[type=checkbox].css-checkbox + label.css-label.clr {
		font-size: 14px !important;
		line-height: 20px !important;
	}
	.wizard input[type=radio].css-radio + label.css-label, .wizard input[type=radio].css-radio + label.css-label.clr input[type=checkbox].css-checkbox + label.css-label, input[type=checkbox].css-checkbox + label.css-label.clr {
		margin: 0px 0px 10px 0px !important;
	}
	input[type=checkbox].css-checkbox + label.css-label, input[type=checkbox].css-checkbox + label.css-label.clr {
		height: 22px !important;
		line-height: 22px !important;
	}
	input[type=checkbox].css-checkbox + label.css-label.clr {
		margin-bottom: 0px !important;
	}
	.wizard_container .space{
		display: none !important;
	}
	.td_w50p td {
		padding-bottom: 0 !important;
	}
	.ticket-kiosk-configurator .wizard, .ticket-kiosk-configurator {
		min-height: 560px !important;
	}
	.wizard > .content{
		min-height: 28em !important;
	}
	.text-input {
		line-height: 22px !important;
		margin-top: 5px !important;
	}
	.wizard > .actions a, .wizard > .actions a:hover, .wizard > .actions a:active {
		min-width: 130px !important;
		font-size: 1.2em !important;
		padding: 0.2em 1em !important;
	}
	.wizard > .actions {
		bottom: 17% !important;
	}
	.skip_button {
		bottom:22px !important;
	}
	.featurette .content p {
		margin: .5em 0 !important;
	}
	.wizard > .content > .body {
		padding-top: 5px !important;
	}
	.wizard hr {
		margin-top: 0.5em !important;
		margin-bottom: 0.5em !important;
	}
	.wizard h1{
		font-size: 23px !important;
	}

}




@media only screen and (max-width: 885px) {
	.wizard h1, .wizard_intro h1 {

	}
	.textarea_content {
		width: 100% !important;
	}
	.wizard > .actions {
		bottom: 12% !important;
	}
	.steps ul {
		height: 60px !important;
	}
/*	.wizard > .content {
		min-height: 45em !important;
	}*/
	.wizard > .content > .body {
		height: 100% !important;
	}
	.wizard table td {
		width: 100% !important;
		float: left !important;
		padding-left: 0% !important;
		text-align: left;
	}
	.wizard > .actions a, .wizard > .actions a:hover, .wizard > .actions a:active {
		font-size: 1em !important;
		min-width: 120px !important;
	}
	input[type=radio].css-radio + label.css-label,
	input[type=radio].css-radio + label.css-label.clr{
		height:26px !important;
		line-height: 26px !important;
	}
	input[type=checkbox].css-checkbox + label.css-label,
	input[type=checkbox].css-checkbox + label.css-label.clr {
		height:22px !important;
		line-height: 22px !important;
	}

	.wizard input[type=radio].css-radio + label.css-label,
	.wizard input[type=radio].css-radio + label.css-label.clr
	input[type=checkbox].css-checkbox + label.css-label,
	input[type=checkbox].css-checkbox + label.css-label.clr {
		font-size: 17px !important;
		margin: 0px 0px 10px 0px !important;
	}
}


/* IPADS - PORTRAIT */
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
	.wizard table {
		margin-top: 10px !important;
	}
	.wizard table td {
		width: 100% !important;
		float: left !important;
		padding-left: 20% !important;
		text-align: left;
	}

	.ticket-kiosk-homepage,
	.ticket-kiosk-features,
	.ticket-kiosk-outdoor,
	.ticket-kiosk-example {
		min-height: 264px !important;
	}
	.ticket-kiosk-homepage .w30p,
	.ticket-kiosk-features .w30p,
	.ticket-kiosk-outdoor .w30p,
	.ticket-kiosk-example .w30p{
		width: 100% !important;
	}
	.ticket-kiosk-homepage .fl-l.no-padding,
	.ticket-kiosk-example .fl-l.no-padding,
	.ticket-kiosk-outdoor .fl-l.no-padding,
	.ticket-kiosk-features .fl-l.no-padding {
		position: relative;
		width: 40%;
	}
	.ticket-kiosk-homepage .fl-r.no-padding img,
	.ticket-kiosk-example .fl-r.no-padding img,
	.ticket-kiosk-outdoor .fl-r.no-padding img,
	.ticket-kiosk-features .fl-r.no-padding img {
		width: 115%;
	}
	.ticket-kiosk-homepage .fl-l.no-padding,
	.ticket-kiosk-example .fl-l.no-padding,
	.ticket-kiosk-outdoor .fl-l.no-padding,
	.ticket-kiosk-features .fl-l.no-padding {
		margin-top: 2% !important;
		margin-bottom: 0 !important;
	}
	.ticket-kiosk-homepage .fsz33,
	.ticket-kiosk-example .fsz33,
	.ticket-kiosk-outdoor .fsz33,
	.ticket-kiosk-features .fsz33 {
		margin-left: 15px !important;
		font-size: 33px !important;
	}
	.ticket-kiosk-homepage .slidertext,
	.ticket-kiosk-example .slidertext,
	.ticket-kiosk-outdoor .slidertext,
	.ticket-kiosk-features .slidertext {
		margin-left: 15px !important;
		font-size: 18px;
	}
	.icon_svg img {
		height: 51px !important;
	}
	#myCarousel.carousel {
		max-height: 380px !important;
	}
	.carousel-inner .container {
		position: static !important;
	}
	ul.fl-l.no-list-type.no-list-type.mobile_vers li {
		text-align: left !important;
	}
	.carousel .item {
		height: auto;
	}
	.carousel-inner > .item > img {
		height: auto;
		min-height: inherit;
		max-width: inherit;
		height: 100%;
	}
	.space_code {
		display: none;
	}
	.navbar-header {
		width: 100%;
	}
	.navbar-toggle {
       display: block;
       margin-top: 30px;
   	}
   	.navbar-inverse .navbar-toggle, .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
   		border-color: transparent;
   		background-color: transparent;
   		padding-right: 0;
   		margin-right: 0;
   	}
   	.navbar-inverse .navbar-toggle .icon-bar {
   		background-color: #bbbbbb;
   	}
   	.navbar-collapse {
       border-top: 1px solid transparent;
       box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
       width: 100%;
   	}
   	.navbar-collapse.collapse {
       display: none!important;
       width: 100%;
   	}
   	.navbar-collapse.collapse.in {
       display: block!important;
       width: 100%;
   	}
   	.navbar-nav {
   		width: 100%;
   	}
   	.navbar-nav>li {
	   	float: none;
	   	width: 100%;
   	}
   	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
   		border-color: transparent;
   	}
   	ul.nav.navbar-nav.fl-r.mt-47 {
   		margin-top: 27px;
   		margin-bottom: 20px;
   	}
	.carousel-caption {
		display: block;
		padding-bottom: 0;
		width: 51%;
		text-align: left;
		left: 10%;
		margin-left: 15px;
		top: 10%;
	}
	.experts_info {
		height: 74px;
	}
	.experts_info h1 {
		line-height: 22px;
		font-size: 19px;
	}
	.container.marketing.three_column .col-lg-4{
		margin-bottom: 0;
	}
	.col-lg-12.col-md-12.col-sm-12.col-xs-12.content {
		padding-bottom: 20px;
	}
	.owl-item {
		/*width: 250px !important;*/
	}
	.fl-l.no-list-type {
		width: 100%;
		padding: 0;
	}
	.fl-l.no-list-type li{
		text-align: center;
	}

	ul.fl-l.no-list-type.new-style li {
		text-align: left !important;
	}
	.three_colums .no-list-type.social_link li i {
		float: none;
		font-size: 20px;
	}
	.box-gradient.last {

	}
	.order_project_button {
		float: none !important;
		position: relative;
		bottom: 0;
	}
	.circle_img {
		overflow: hidden;
	}
	.circle_img img {
		padding: 0;
	    text-align: center;
	    -webkit-border-radius: 50%;
	    -moz-border-radius: 50%;
	    border-radius: 50%;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
    	-webkit-font-smoothing: antialiased;
    	left: 0;
    	right: 0;
    	top: 0;
    	bottom: 0;
    	border: 0;
    	width: 98%;
    	height: 98%;
    	margin-left: 1%;
    	margin-top: 1%;
    	float: left;
	}
	.footer_menu {
		display: none;
	}
	.w30p {
		width: 30% !important;
	}
	ul.fl-r.nav-bar-top {
		width: 97% !important;
	}
	.bx-wrapper .bx-viewport {
        width: 80% !important;
        float: none !important;
        margin-left: 12% !important;
    }
    /********************MEDIA LIBRARY*************************************************/
    .w55_5p {
    	width: 70% !important;
    	height: 400px;
    }
    .mini_container {
    	width: 100% !important;
    }
      /********************key features*************************************************/

	.btn.btn-default.pink.w90p.fsz22.ml-5p.order_project_button {
		width: 40% !important;
	}
}

@media  only screen and (min-width: 320px) and (max-width: 990px) {
  .btn.btn-default.pink.w90p.fsz22.ml-5p.order_project_button.new_button_css {
    width: 70% !important;
  }
}
@media  only screen and (min-width: 320px) and (max-width: 680px) {
  div.col-lg-4.col-md-6.col-sm-6.col-xs-6.box-gradient.two, div.col-lg-4.col-md-6.col-sm-6.col-xs-6.box-gradient.three {
  	width: 100% !important;
  	float: left !important;
  }
}
/* DESKTOPS & LAPTOPS */
@media only screen and (min-width: 1024px) and (max-width: 1200px){
	/* INSERT YOUR STYLES */
	.container {
		width: 100%;
		float: left !important;
	}
	.ticket-kiosk-homepage .fsz33 {
		margin-left: 15px !important;
	}
	.ticket-kiosk-homepage .slidertext {
		margin-left: 15px !important;
	}
	.footer-bottom .container {
	    width: 90% !important;
	    margin-left: 5% !important;
	}
	.carousel-caption {
		padding-bottom: 0;
	}
	.carousel-caption h1 {
		font-size: 27px;
	}
	.three_column .box-gradient {
		width: 33.33333333%;
	}
	.three_column .box-gradient.last img{
		width: 90%;
	}
	.three_column .col-lg-4 p {
		font-size: 13px;
	}
	.three_column .btn-default.pink {
		font-size: 19px;
	}
	.box-title {
		font-size: 15px;
	}
	.experts_info {
		width: 76%;
		margin-left: 10px;
	}
	.experts_info h1, .experts_info p{
		font-size: 13px;
	}
	.experts_info i {
		font-size: 17px;
	}
	.icon-mail.ml-50 {
		margin-left: 20px;
	}
	.featurette .circle_box_container {
		padding: 0;
	}

	.circle_img {
		width: 120px;
		height: 120px;
	}
	.circle_img img {
		width: 115px;
		height: 115px;
	}
	.featurette .boxes h1 {
		font-size: 13px;
	}
	.featurette .boxes p {
		font-size: 12px;
	}
	.slider_singly .carousel-inner {
		width: 90%;
		margin-left: 5%;
	}
	.slider_singly .item h1 {
		font-size: 17px;
		line-height: 22px;
	}
	.slider_singly .item p {
		font-size: 14px;
	}
	.no-list-type {
		padding-left: 10px;
	}
	.no-list-type li {
		font-size: 12px;
	}
	.order_project_button, a.btn.btn-default.pink_border.fl-r.fsz22.w25p.btn-pabsolute.fsz130p{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 990px) {
	/* INSERT YOUR STYLzES */z
	.wizard input[type=radio].css-radio + label.css-label,
	.wizard input[type=radio].css-radio + label.css-label.clr,
	.wizard input[type=checkbox].css-checkbox + label.css-label,
	.wizard input[type=checkbox].css-checkbox + label.css-label.clr {
		font-size: 14px !important;
	}
	.text-left {
		padding-left: 10% !important;
	}
	.td_w50p td label {
		font-size: 15px !important;
	}
}

/* LARGE SCREENS */
@media only screen and (min-width : 1824px) {
	/* INSERT YOUR STYLES */
}
/* RETINA DISPLAY */
@media only screen and (-webkit-min-device-pixel-ratio > 1), only screen and (min-device-pixel-ratio > 1) {
	/*.listItem {background-color: #FFF !important; min-height: 100px !important; width: 18% !important; -webkit-border-radius: 3px !important; -moz-border-radius: 3px !important; border-radius: 3px !important; overflow: hidden !important; margin-bottom: 2% !important; border: 1px solid #c4c4c3 !important; box-sizing: border-box !important; -webkit-box-sizing: border-box !important; -moz-box-sizing: border-box !important; border-box: box-sizing !important; }*/
	/* INSERT YOUR STYLES */

}